package http_model

type SketchOpinionRequest struct {
	TaskID        string `json:"task_id"` //任务-id
	ProjectId     string `json:"project_id"`
	SketchOpinion string `json:"sketch_opinion"` //初稿意见
	EnterpriseId  string `json:"enterprise_id"`
	OperatorId    string `json:"operator_id"`
	OperateType   int    `json:"operate_type"`
}

type SketchOpinionData struct {
	TaskID string `json:"task_id"` // 脚本ID
}

func NewSketchOpinionRequest() *SketchOpinionRequest {
	return new(SketchOpinionRequest)
}
func NewSketchOpinionResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(SketchOpinionData)
	return resp
}
